.features_color_litegrey_footer{display: none !important;}
.SnapABug_Button{display: none !important;}
html, body {height:100%;}
body{
    margin:0;
    font-family:sans-serif;
    font-size:28px;
    line-height:100px;
    color:#ffffff;
    text-align:center;
    background: none !important;
}
p{color: #545454; font-size: 18px; line-height: 12px;}
h3{color: #ca3727; line-height: 5px; font-size: 24px; font-family: roboto slab;}
span{color: #000; font-weight: bold;}
#left{display: inline-block; float: left;}
#right{display: inline-block; float: right;}
#bg_img{height: 100vh;}
#bg_img_mob{height: 100%; width: 100%;}
#mm_logo{width: 295px;}
.fix{position: absolute; left: -65%; right: 0; top:25%;}
.img_div{padding-left:0px; padding-right:0px;}
/* Portrait */
@media (max-device-width: 800px) and (orientation: portrait) { 
	#left{display: none !important;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	#left{display: none !important;}
	.orientation{display: block !important;}
	.tablet{display: none !important;}
}
